<!-- <noscript>
	<img height="1" width="1" style="display:none"
	src="https://www.facebook.com/tr?id=2167375363538485&ev=CookiesPrivacyView&noscript=1"
	/>
</noscript> -->
<!-- <div class="container"> -->
	<div class="textwrap">
		<h3>
			Email Disclaimer
		</h3>
		<p>
			This email may contain information that is confidential, privileged or otherwise protected from disclosure. If you are not an intended recipient of this email or all or some of the information contained therein, do not duplicate or redistribute it by any means. Please delete it and any attachments and notify the sender that you have received it in error. Unless specifically indicated, this email is neither an offer or a solicitation to buy or sell any securities, investment products or other financial product or service, nor is it an official confirmation of any transaction or an official statement of FLASH.
		</p>
		<p>
			Any views or opinions presented are solely those of the author and do not necessarily represent those of FLASH.
		</p>
		<h5>
			Sapphire 117 Ltd Trading As Flash, UK Company Registration Number 09000588		
		</h5>
	</div>
<!-- </div> -->
